<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70a0e5b71005f0d6638bda2aa797e3b3">
  <dict>
    <!--2023-02-11 09:54:55.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
